Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Equinox » error with MacOs for org.eclipse.core.runtime.CoreException: Plug-in
error with MacOs for org.eclipse.core.runtime.CoreException: Plug-in [message #104572] Wed, 30 January 2008 13:43
Balaji is currently offline Balaji
Messages: 1
Registered: July 2009
Junior Member
Hi I built an Eclipse product and exported as plug-in development for multi platforms(windows,MacOS ppc, Mac x86).
The windows build works with windows machine. But the MacOS build gives the following erroe while running it in the MacOS.
the error is like the following.

eclipse.buildId=unknown
java.version=1.5.0_13
java.vendor=Apple Computer, Inc.
BootLoader constants: OS=macosx, ARCH=ppc, WS=carbon, NL=en_US
Framework arguments: -keyring /Users/gerry/.eclipse_keyring -showlocation
Command-line arguments: -os macosx -ws carbon -arch ppc -keyring
/Users/gerry/.eclipse_keyring -consoleLog -showlocation

!ENTRY org.eclipse.osgi 4 0 2008-01-17 12:37:58.124
!MESSAGE Application error
!STACK 1
org.eclipse.core.runtime.CoreException: Plug-in


Please help me !

thanks
Balaji

[Updated on: Fri, 16 April 2010 10:23]

Report message to a moderator

Previous Topic:disconnect cache or performance enhancement on update
Next Topic:Hard to work with osgi.bundles paramter in config.ini
Goto Forum:
  


Current Time: Thu Sep 18 03:45:54 GMT 2014

Powered by FUDForum. Page generated in 0.05169 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software